Bug 363081 - CVE-2007-1358 CVE-2007-2449 CVE-2007-2450 tomcat5 various flaws [F8]
CVE-2007-1358 CVE-2007-2449 CVE-2007-2450 tomcat5 various flaws [F8]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: tomcat5 (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Vivek Lakshmanan
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2007-1358 CVE-2007-2449 CVE-2007-2450
  Show dependency treegraph
 
Reported: 2007-11-01 20:03 EDT by Lubomir Kundrak
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 5.5.25-1jpp.1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-17 00:37:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lubomir Kundrak 2007-11-01 20:03:35 EDT
F8 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2007-11-17 00:37:41 EST
tomcat5-5.5.25-1jpp.1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.